/*
 * @author	Tonny Groot Kormelink
 */



.x-form-grow-sizer{            font:normal  9pt Verdana, Arial, Helvetica, sans-serif;}
.x-form-item{                  font:normal  9pt Verdana, Arial, Helvetica, sans-serif;}
.x-form-invalid-msg{           font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-small-editor .x-form-field{ font:normal  7pt Verdana, Arial, Helvetica, sans-serif;}
.ext-safari .x-small-editor .x-form-field{
	                           font:normal  7pt Verdana, Arial, Helvetica, sans-serif;}
.x-fieldset legend{            font:bold    8pt Verdana, Arial, Helvetica, sans-serif;}

.x-btn{                        font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}
.x-btn button{                 font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-toolbar td,.x-toolbar span,.x-toolbar input,.x-toolbar div,.x-toolbar select,.x-toolbar label{
	                           font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-grid3-hd-row td,.x-grid3-row td,.x-grid3-summary-row td{
	                           font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}
.x-grid3-topbar,.x-grid3-bottombar{
	                           font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-grid-group-hd div{          font:bold    8pt Verdana, Arial, Helvetica, sans-serif;}
.x-grid-empty{                 font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-dd-drag-ghost{              font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-tree-node{                  font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-date-middle,.x-date-left,.x-date-right{
	                           font:bold    8pt Verdana, Arial, Helvetica, sans-serif;}
.x-date-inner th{              font:normal  7pt Verdana, Arial, Helvetica, sans-serif;}
.x-date-inner a{               font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}
.x-date-mp td{                 font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}
.x-date-mp-btns button{        font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-tip .x-tip-mc{              font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}
.x-tip .x-tip-header-text{     font:bold    8pt Verdana, Arial, Helvetica, sans-serif;}
.x-tip .x-tip-body{            font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-menu-list-item{             font:normal  8pt arial,sans-serif;}

.x-combo-list-hd{              font:bold    8pt Verdana, Arial, Helvetica, sans-serif;}
.x-combo-list-item{            font:normal   8pt Verdana, Arial, Helvetica, sans-serif;}
.x-combo-list-small .x-combo-list-item{
	                           font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}
	                           
.x-panel-header{               font:bold    8pt Verdana, Arial, Helvetica, sans-serif;}
.x-panel-tl .x-panel-header{   font:bold    8pt Verdana, Arial, Helvetica, sans-serif;}
.x-panel-mc{                   font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}

.x-window-mc{                  font:normal  8pt Verdana, Arial, Helvetica, sans-serif;}
.x-window-dlg .ext-mb-textarea{font:normal  9pt Verdana, Arial, Helvetica, sans-serif;}

.x-form-field {
    font:normal 8pt Verdana, Arial, Helvetica, sans-serif;
}

.x-form-text-mandatory,
textarea.x-form-field-mandatory{
    background:#FFFFCC url(../media/images/text-mandatory-bg.gif) repeat-x 0 0;
}

.ext-gecko .x-form-text {
  padding-bottom:2px;
}
.x-form-text {
	height: 16px;
	line-height: 16px;
}

.ext-ie .x-form-text{
    margin:0 !important;
    height:18px !important;
    line-height:14px !important;
    padding-top: 2px !important;
}

.ext-ie td .x-form-text {
	top:0 !important;
}

.ext-ie8 .x-form-text{
    margin:0 !important;
}

.ext-ie .x-form-check-group .x-form-check-wrap,
.ext-ie .x-form-radio-group .x-form-radio-wrap{
    height:16px;
}

.ext-ie .x-form-field-wrap .x-form-trigger,
.ext-ie .ext-safari .x-form-field-wrap .x-form-trigger,
.ext-ie .x-form-field-wrap .x-form-trigger-over {
	height:17px;
}

.ext-safari .x-form-field-wrap .x-form-trigger-over,
.ext-safari .x-form-field-wrap .x-form-trigger {
	height:19px;
}

.x-form-field-wrap {
	margin-right: 10px;	
}

.x-form-field-wrap .x-form-trigger,
.x-form-field-wrap .x-form-trigger-over {
    height:15px;
    background-image: url(../media/images/trigger.gif);
	border-color: #717171;
}


.x-form-text, textarea.x-form-field {
	background-image: none;
	border-color: #717171;
}

.x-trigger-wrap-focus .x-form-trigger,
.x-form-focus, textarea.x-form-focus {
    border-color:#1C75BC;
}


/* WINDOW */

.x-window-tl .x-window-header,
.x-window-tr,
.x-window-tl {
	background: #0F558E;
	color: #FFF;
	font-size: 12px;
}

.x-window-mc {
	border-color: #fff;
}

.x-window-body {
	background: #fff;
	padding: 6px;
}

.x-window-ml,
.x-window-mr,
.x-window-bl,
.x-window-br,
.x-window-bc  {
	padding: 0;
	background: #CDDAE1;
}

.x-window-bc .x-window-footer {
	background: #CDDAE1;
	padding: 6px;
}

.x-btn-tl, .x-btn-tr, .x-btn-tc, .x-btn-ml, .x-btn-mr, .x-btn-mc, .x-btn-bl, .x-btn-br, .x-btn-bc {
	background: transparent;
}

#resizableLeftWrap .x-resizable-handle,
.x-resizable-over .x-resizable-handle-east {
	background: transparent;	/* IE8 fix (extjs bug in 4.1 fixed) */
}

